burn_classes:
  unburned: null
  low: 93557
  moderate: 13360
  high: 5390
emampr_landcover_vote_2011:
  42: 113463
  41: 48374
  43: 23718
  52: 4198
  81: 2479
  71: 1530
  90: 813
  95: 522
  11: 21
  22: 13
  31: 12
  23: 1
soil_textures:
  clay loam: 195109
  silt loam: 35
